Home

Mute one node in a group blocks it
Closed, ResolvedPublic

Description
I had 4 nodes, grouped them together, muted one of them.
(or select nodes, one muted, then ctrl-g)

Result:
no output at all (black) in 2.64RC1
no changes in output in 2.63a
zort (Herbert Spatz) set Type to Bug.Via Old WorldSep 19 2012, 9:48 PM
jbakker (Jeroen Bakker) added a comment.Via Old WorldSep 25 2012, 1:47 PM
muted nodes look for links only in the main bTree, when grouped it doesn't take into account the links in the groups.
jbakker (Jeroen Bakker) added a comment.Via Old WorldSep 25 2012, 3:03 PM
Fixed in Committed revision 50887.
jbakker (Jeroen Bakker) closed this task as "Resolved".Via Old WorldSep 25 2012, 3:03 PM
zort (Herbert Spatz) added a comment.Via Old WorldOct 2 2012, 9:09 PM
thx :-)

now it doesn't update the view until i leave the edit group mode (tabkey) but i think thats ok and wanted.

Add Comment